--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Module that provides a common way for plugin authors to implement &quot;is ... &quot; traits (object behaviors that can be shared)
constants: []

full_name: DataMapper::Model::Is
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: is
name: Is
superclass: 
